## lua-geoip 0.1.2+git20160613

=== debian/changelog ===
lua-geoip (0.1.2+git20160613-3ubuntu2) eoan; urgency=medium

  * Disable tests relying on geoip-database-extra files, such as GeoCity

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Jul 2019 12:40:56 +0200

lua-geoip (0.1.2+git20160613-3ubuntu1) eoan; urgency=medium

  * debian/control: drop geoip-database-extra from Build-Depends and binary
    depends for lua-geoip, it was dropped from geoip-database source.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 18 Jul 2019 14:54:48 -0400

lua-geoip (0.1.2+git20160613-3) unstable; urgency=medium

  * Team upload.
  * Drop luasandbox support as the package is going away (see #891191).
  * Switch to debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 23 Feb 2018 12:36:06 +0100

lua-geoip (0.1.2+git20160613-2) unstable; urgency=medium

  * Patch tests to drop access to network during build (Closes: #847842)

 -- Sophie Brun <sophie@freexian.com>  Mon, 12 Dec 2016 12:18:37 +0100

lua-geoip (0.1.2+git20160613-1) unstable; urgency=medium

  * Initial release (Closes: #825489)
  * luasandbox.dh-lua.conf: don't run test for luasandbox because lua-socket
    is not available for luasandbox yet.

 -- Sophie Brun <sophie@freexian.com>  Fri, 25 Nov 2016 15:43:20 +0100
