=== debian/control ===
Source: lua-geoip
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 11),
               pkg-config,
               dh-lua,
               liblua5.1-0-dev,
               libgeoip-dev,
# for the tests:
               lua-socket,
               geoip-database,
Standards-Version: 4.1.3
Homepage: https://github.com/agladysh/lua-geoip
Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-geoip.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-geoip.git

Package: lua-geoip-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: lua-geoip (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Development files for lua-geoip library
 This package contains the development files of the lua-geoip library, useful
 to create a statically linked binary (like a C application or a standalone Lua
 interpreter)..
 .
 Documentation is also shipped within this package.

Package: lua-geoip
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         geoip-database,
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: GeoIP library bindings for the Lua language
 This package contains bindings for the GeoIP library for the Lua language. It
 allows one to find the country and the city that any IP address or hostname
 originates from. It uses a file based database, not reverse DNS lookups.
