=== debian/rules ===
#!/usr/bin/make -f

#export DH_LUA_OPTS=verbose
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_test:
	mkdir ./geoip
	cp ./5.1-geoip.country/geoip/country.so ./geoip/country.so
	cp ./5.1-geoip.city/geoip/city.so ./geoip/city.so
	ln -sf /usr/share/GeoIP/GeoIP.dat ./GeoIP.dat
	#ln -sf /usr/share/GeoIP/GeoIPCity.dat ./GeoLiteCity.dat
	dh_auto_test --buildsystem=lua
