## lua-geoip 0.2

=== debian/changelog ===
lua-geoip (0.2-3) unstable; urgency=medium

  * Team upload acked by Sophie.
  * Fix test case via upstream patch. (Closes: #1022397)
  * Annotate test dependencies <!nocheck>.
  * Improve error propagation in debian/rules.
  * Declare compliance with policy 4.6.1 (no change).
  * Avoid repeating dh_auto_test.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 23 Nov 2022 11:19:12 +0100

lua-geoip (0.2-2) unstable; urgency=medium

  * Add build for other lua versions (Closes: #932666)
  * Remove useless build-dep liblua5.1-dev
  * Change the Maintainer: Freexian Packaging Team
  * Bump Standards-Version to 4.6.0 (no change)
  * Use debhelper-compat 13

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Oct 2021 10:12:53 +0200

lua-geoip (0.2-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Team upload
  * Bump-up Standards-Version
  * Update Vcs-* URLs
  * Do not test GeoIPCity
  * Test GeoIPv6
  * Do not depend on geoip-database-extra (Closes: #933364)
  * Add debian/gbp.conf
  * New upstream version 0.2

 -- Sebastien Delafond <seb@debian.org>  Thu, 07 Nov 2019 11:49:21 +0100
