=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: lua-geoip
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 11),
+Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
+Uploaders: Sophie Brun <sophie@freexian.com>
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
                dh-lua,
-               liblua5.1-0-dev,
                libgeoip-dev,
-# for the tests:
-               lua-socket,
-               geoip-database,
-Standards-Version: 4.1.3
+               lua-socket <!nocheck>,
+               geoip-database <!nocheck>,
+Standards-Version: 4.6.1
 Homepage: https://github.com/agladysh/lua-geoip
-Vcs-Git: https://anonscm.debian.org/git/pkg-lua/lua-geoip.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-geoip.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-geoip
+Vcs-Git: https://salsa.debian.org/lua-team/lua-geoip.git
 
 Package: lua-geoip-dev
 Section: libdevel
@@ -37,7 +35,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         geoip-database,
+         geoip-database
 Provides: ${lua:Provides}
 XB-Lua-Versions: ${lua:Versions}
 Description: GeoIP library bindings for the Lua language
