=== debian/rules ===
#!/usr/bin/make -f

#export DH_LUA_OPTS=verbose
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=lua --with lua

execute_before_dh_auto_test:
	set -e; for lua_version in "5.1" "5.2" "5.3" "5.4"; do \
		mkdir ./$$lua_version-geoip/geoip; \
		cp ./$$lua_version-geoip.country/geoip/country.so ./$$lua_version-geoip/geoip/country.so; \
	done
	ln -sf /usr/share/GeoIP/GeoIP.dat ./GeoIP.dat
	ln -sf /usr/share/GeoIP/GeoIPv6.dat .
