=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/lua-geoip-$1.tar.gz/" \
   https://github.com/agladysh/lua-geoip/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
